@charset "utf-8";
#cabezera {
    position:absolute;
    width:100%;
    height:67px;
    z-index:1;
}
input {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 110%;
}

select {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 110%;
}

#contenido {
    position:absolute;
    width:800px;
    left: 50%;
    margin-left:-400px;
    height:780px;
    z-index:1;
    box-shadow: 0px 0px 9px 5px #000;
    margin-top: 0px;
    border-style: solid;
}
#menu {
    position:absolute;
    width:161px;
    height:102px;
    z-index:2;
    left: 11px;
    top: 125px;
    background-color: #F0F0F0;
    border: 1px dashed #000;
}

body {
    margin-top: 0px;
    margin-left: 0px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 68%;
}
#pieDePagina {
    position:absolute;
    width:100%;
    z-index:3;
    left: 0;
    bottom: 0px;
    height: 45px;
    font-size: 90%;
    line-height: normal;
    text-align: center;
    background-color: #404040;
    color: #FFF;
}

#contenido #menu table tr td strong {
    color: #FFF;
}
#contenido #pieDePagina strong #nino {
    color: #FFF;
}

#logeado {
    position:absolute;
    width:602px;
    height:32px;
    z-index:4;
    left: 181px;
    top: 77px;
    background-color: #404040;
    color: #FFF;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-top: 15px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
}
#terminal {
    position:absolute;
    width:161px;
    height:43px;
    z-index:6;
    left: 11px;
    top: 237px;
    text-align: center;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: dashed;
    border-right-style: dashed;
    border-bottom-style: dashed;
    border-left-style: dashed;
    background-color: #F0F0F0;
}

#buscador {
    position:absolute;
    width:244px;
    height:25px;
    z-index:5;
    left: 181px;
    top: 125px;
    background-color: #404040;
    color: #FFF;
    padding: 5px;
}
#titulo {
    position:absolute;
    width:329px;
    height:20px;
    z-index:8;
    left: 448px;
    top: 125px;
    padding: 5px;
    font-size: 125%;
    text-align: center;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}
#contenido_contenido {
    position:absolute;
    width:610px;
    height:441px;
    z-index:7;
    left: 181px;
    top: 192px;
}



#logeado a {
    color: #FFF;
}
